Redwoodpy

Identifies files with improper age

Installation

sudo pip3 install redwoodpy

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.2 2012-09-20      
1.1 2012-09-19      
1.0 2012-09-19      

Issues with this package?

Page last updated 2022-03-28 17:12:52 UTC